* {
 box-sizing:border-box;
 -webkit-tap-highlight-color:transparent;
 margin:0;
 border:0;
 font-family:"Arial",sans-serif;
 font-weight:400;
 letter-spacing:0
}
:focus {
 outline:0
}
strong {
 font-weight:700
}
#__layout,
#__nuxt,
body,
html {
overflow-x: hidden 
}
body,
html {
height:100%
}
body {

 color:#262626;
 font-size:16px;
 background:#f4f4f4;
 overscroll-behavior-y:contain;
max-width:500px;
margin:0 auto;
}
body._scroll {
 overflow:auto
}
a,
button {
 color:#2b7aff;
 cursor:pointer;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}
img {
 vertical-align:middle
}
.pageTransition-leave-active,
.pageTransition-leave-to {
 pointer-events:none;
 position:absolute;
 top:0;
 left:0;
 width:100%;
 background:#fff
}
.pageTransition-enter-active,
.pageTransition-leave-active {
 opacity:1;
 transition:opacity .3s ease,transform .6s cubic-bezier(.17,.04,.03,1)
}
.pageTransition-enter,
.pageTransition-leave-to {
 opacity:0;
 transform:translateY(10px)
}
.slideFromBottom-enter-active,
.slideFromBottom-leave-active {
 opacity:1;
 transition:opacity .25s ease,transform .3s cubic-bezier(.17,.04,.03,1)
}
.slideFromBottom-enter,
.slideFromBottom-leave-to {
 opacity:0;
 transform:translateY(50px)
}
.baseModalAnim-enter-active,
.baseModalAnim-leave-active {
 opacity:0;
 transform:translate3d(0,50px,0);
 transition:opacity .3s cubic-bezier(.17,.04,.03,1),transform .25s cubic-bezier(.17,.04,.03,1)
}
.baseModalAnim-enter-to {
 opacity:1;
 transform:translateZ(0)
}
.baseModalAnim-leave {
 opacity:1
}
.baseModalAnim-leave-to {
 opacity:1;
 transform:translate3d(0,100%,0);
 transition:opacity .4s cubic-bezier(.17,.04,.03,1),transform .4s cubic-bezier(.17,.04,.03,1)
}
.slideFromTop-enter-active,
.slideFromTop-leave-active {
 opacity:1;
 transition:opacity .25s ease,transform .3s cubic-bezier(.17,.04,.03,1)
}
.slideFromTop-enter,
.slideFromTop-leave-to {
 opacity:0;
 transform:translateY(-50px)
}
.animModalOverflow-enter-active,
.animModalOverflow-leave-active {
 transition:all .25s cubic-bezier(.17,.04,.03,1)
}
.animModalOverflow-enter,
.animModalOverflow-leave-to {
 opacity:0
}
.animOpacity-enter-active,
.animOpacity-leave-active {
 transition:all .5s cubic-bezier(.17,.04,.03,1)
}
.animOpacity-enter,
.animOpacity-leave-to {
 opacity:0
}
.animDragHand-enter-active,
.animDragHand-leave-active {
 opacity:1;
 transition:opacity .3s ease,transform .6s cubic-bezier(.17,.04,.03,1)
}
.animDragHand-enter,
.animDragHand-leave-to {
 opacity:0;
 transform:translateX(10px)
}
.flex {
 display:flex
}
.items-center {
 align-items:center
}
.colorAccent1 {
 color:#2b7aff
}
.colorCritic1 {
 color:#ef625b
}
.d_flex._center {
 display:flex;
 align-items:center;
 justify-content:center
}

.font-gilroy {
 
}
.font-opensans {
 font-family:"Open Sans",sans-serif
}
.font-montserrat {
 font-family:"Montserrat",sans-serif
}
.font-playfairdisplay {
 font-family:"Playfair Display",serif
}
.font-merriweather {
 font-family:"Merriweather",serif
}
.font-pacifico {
 font-family:"Pacifico",cursive
}
.font-amaticsc {
 font-family:"Amatic SC",cursive
}
.font-caveat {
 font-family:"Caveat",cursive;
 font-size:20px
}
.font-presStart2P {
 font-family:"Press Start 2P",sans-serif
}
.font-robotoSlab {
 font-family:"Roboto Slab",sans-serif
}
.font-robotoMono {
 font-family:"Roboto Mono",sans-serif
}
.font-russoOne {
 font-family:"Russo One",sans-serif
}
.font-oswald {
 font-family:"Oswald",sans-serif
}
.font-spectral {
 font-family:"Spectral",sans-serif
}
.font-inter {
 font-family:"Inter",sans-serif
}
.font-firaMono {
 font-family:"Fira Mono",monospace
}
.font-viaodaLibre {
 font-family:"Viaoda Libre",cursive
}
.font-jura {
 font-family:"Jura",sans-serif
}
.ta_center {
 text-align:center
}


.i._sm {
 font-size:16px
}
.i-link:before,
.i_link:before {
 content:"\e915"
}
.i_text_align_center:before {
 content:"\e90f"
}
.i_text_align_left:before {
 content:"\e90e"
}
.i_text_align_right:before {
 content:"\e910"
}
.i_image:before {
 content:"\e909"
}
.i_slider:before {
 content:"\e90c"
}
.i_text:before {
 content:"\e90a"
}
.i_avatar:before {
 content:"\e908"
}
.i_video:before {
 content:"\e90b"
}
.i_share:before {
 content:"\e911"
}
.i_dot_on_map:before {
 content:"\e90d"
}
.i-dotsHorizontal:before,
.i_separator:before {
 content:"\e913"
}
.i-dotsVertical:before,
.i_dots_vertical:before {
 content:"\e914"
}
.i_messengers:before {
 content:"\e916"
}
.i-arrow:before,
.i_arrow:before {
 content:"\e917"
}
.i-arrow._up,
.i_arrow._up {
 transform:rotate(180deg)
}
.i-arrow._left,
.i_arrow._left {
 transform:rotate(90deg)
}
.i-arrow._right,
.i_arrow._right {
 transform:rotate(270deg)
}
.i-edit:before,
.i_edit:before {
 content:"\e91b"
}
.i-delete:before {
 content:"\e91c"
}
.i-copy:before {
 content:"\e91e"
}
.i-tune:before {
 content:"\e91f"
}
.i_add_square:before {
 content:"\e920"
}
.i-swipeSort:before {
 content:"\e921"
}
.i_swipe_setting:before {
 content:"\e925"
}
.i-swipeDelete:before {
 content:"\e958"
}
.i-swipe-bg:before {
 content:"\e96a"
}
.i-swipe-pos-top:before {
 content:"\e969"
}
.i_page_publish:before {
 content:"\e922"
}
.i-site:before {
 content:"\e977"
}
.i-favicon:before {
 content:"\e978"
}
.i-og:before {
 content:"\e979"
}
.i_page_get:before {
 content:"\e923"
}
.i_sort_vertical:before {
 content:"\e91d"
}
.i-sortHorizontal:before {
 content:"\e924"
}
.i-allignTop:before {
 content:"\e928"
}
.i-allignCenter:before {
 content:"\e927"
}
.i-allignBottom:before {
 content:"\e926"
}
.i_separator_show:before {
 content:"\e92a"
}
.i_clean:before {
 content:"\e92b"
}
.i_question:before {
 content:"\e92c"
}
.i-info:before {
 content:"\e972"
}
.i-fb:before {
 content:"\e934"
}
.i-fbMessenger:before {
 content:"\e951"
}
.i_vk:before {
 content:"\e935"
}
.i-instagram:before,
.i_instagram:before {
 content:"\e937"
}
.i-telegram:before,
.i_telegram:before {
 content:"\e939"
}
.i_phone:before {
 content:"\e938"
}
.i_viber:before {
 content:"\e93a"
}
.i_email:before {
 content:"\e93b"
}
.i-whatsapp:before,
.i_whatsapp:before {
 content:"\e93c"
}
.i_skype:before {
 content:"\e93d"
}
.i_payment_histroy:before {
 content:"\e930"
}
.i_payment_card:before {
 content:"\e92f"
}
.i_support:before {
 content:"\e931"
}
.i_publish_share:before {
 content:"\e918"
}
.i_arrow_long:before {
 content:"\e900"
}
.i_upload:before {
 content:"\e906"
}
.i_add_block:before {
 content:"\e903"
}
.i_play:before {
 content:"\e904"
}
.i_view_on:before {
 content:"\e91a"
}
.i_view_off:before {
 content:"\e907"
}
.i_userConfirmEmail:before {
 content:"\e901"
}
.i_userPasswordChange:before {
 content:"\e905"
}
.i-userEmailChange:before {
 content:"\e953"
}
.i-link-preview:before {
 content:"\e952"
}
.i_logout:before {
 content:"\e929"
}
.i-lock:before {
 content:"\e912"
}
.i_menu:before {
 content:"\e954"
}
.i_dragHandler:before {
 content:"\e943"
}
.i_close:before {
 content:"\e92e"
}
.i-google:before {
 content:"\e932"
}
.i-yandex:before {
 content:"\e950"
}
.i_social:before {
 content:"\e92d"
}
.i_tiktok:before {
 content:"\e936"
}
.i-social-vimeo:before {
 content:"\e946"
}
.i-social-youtube:before {
 content:"\e947"
}
.i-social-linkedin:before {
 content:"\e93f"
}
.i-social-pinterest:before {
 content:"\e940"
}
.i-social-snapchat:before {
 content:"\e941"
}
.i-social-twitch:before {
 content:"\e942"
}
.i-social-twitter:before {
 content:"\e945"
}
.i-music-apple:before {
 content:"\e948"
}
.i-music-bandcamp:before {
 content:"\e949"
}
.i-music-boom:before {
 content:"\e94a"
}
.i-music-soundcloud:before {
 content:"\e94b"
}
.i-music-spotify:before {
 content:"\e94c"
}
.i-music:before {
 content:"\e94d"
}
.i-music-yandex:before {
 content:"\e94e"
}
.i-music-youtube:before {
 content:"\e94f"
}
.i-home:before {
 content:"\e93e"
}
.i-language:before {
 content:"\e955"
}
.i-templates:before {
 content:"\e944"
}
.i-editSiteName:before,
.i-siteSettings:before {
 content:"\e959"
}
.i-plans:before {
 content:"\e956"
}
.i-authFb:before {
 content:"\e957"
}
.i-authGoogle:before {
 content:"\e95b"
}
.i-authLogin:before {
 content:"\e95c"
}
.i-blockRoundedSquare:before {
 content:"\e960"
}
.i-blockRoundedRound:before {
 content:"\e95e"
}
.i-blockRoundedCurve:before {
 content:"\e95f"
}
.i-line1:before {
 content:"\e963"
}
.i-line2:before {
 content:"\e962"
}
.i-line3:before {
 content:"\e961"
}
.i-seo:before {
 content:"\e927"
}
.i-qr:before {
 content:"\e964"
}
.i-countdown:before {
 content:"\e928"
}
.i-blockFaq:before {
 content:"\e956"
}
.i-blockForm:before {
 content:"\e965"
}
.i-blockButtonsBar:before {
 content:"\e973"
}
.i-pin:before {
 content:"\e975"
}
.i-premium:before {
 content:"\e926"
}
.i_ok:before {
 content:"\e919"
}
.i-okRound:before {
 content:"\e95d"
}
.i-error:before {
 content:"\e966"
}
.i-introducePremium_buttons:before {
 content:"\e96b"
}
.i-introducePremium_infinity:before {
 content:"\e96c"
}
.i-introducePremium_seo:before {
 content:"\e96d"
}
.i-introducePremium_statistics:before {
 content:"\e96e"
}
.i-introducePremium_support:before {
 content:"\e96f"
}
.i-introducePremium_swipes:before {
 content:"\e970"
}
.i-introducePremium_templates:before {
 content:"\e971"
}
.i-search:before {
 content:"\e974"
}
.i-chain:before {
 content:"\e976"
}
.i-time:before {
 content:"\e902"
}
a {
 transition:.35s cubic-bezier(.17,.04,.03,1)
}
.pb_base {
 padding-bottom:16px
}
.pb_baseHalf {
 padding-bottom:8px
}
.pb_baseHalfBigger {
 padding-bottom:12px
}
.pb_baseOneAndHalf {
 padding-bottom:24px
}
.pb_baseTwo {
 padding-bottom:32px
}
.pt_base {
 padding-top:16px
}
.pt_baseHalf {
 padding-top:8px
}
.pt_baseOneAndHalf {
 padding-top:24px
}
.mb_base {
 margin-bottom:16px
}
.pl_1 {
 padding-left:8px
}
.pr_1 {
 padding-right:8px
}
.auth {
 padding-bottom:64px
}
.auth__title {
 padding:32px 0;
 text-align:center;
 color:#000;
 font-size:28px;
 font-weight:600
}
.auth__intro {
 margin-bottom:8px;
 color:#747474;
 font-size:16px;
 text-align:center
}
.auth__intro,
.auth__items {
 padding:16px 0
}
.auth__items .baseInput:last-child {
 margin-bottom:0
}
.auth__action {
 padding:16px 0
}
.auth__error {
 padding:8px 0;
 color:#ef625b;
 font-size:16px;
 text-align:center
}
.auth__error__item {
 padding-bottom:8px
}
.auth__error__item:last-child {
 padding-bottom:0
}
.auth__subAction {
 padding-top:16px;
 text-align:center
}
.auth__link {
 display:inline-block;
 font-size:16px;
 font-weight:500;
 text-align:center
}
.auth__link._grey {
 color:#747474;
 font-size:15px;
 font-weight:400;
 text-decoration:none
}
.auth__link._grey:active,
.isNotTouchDevice .auth__link._grey:hover {
 color:#2b7aff
}
.auth__bottom {
 margin-bottom:-8px
}
.auth .link:active,
.isNotTouchDevice .auth .link:hover {
 text-decoration:none
}


:root{--height:100vh}
a[data-v-c6df9d1c]{transition:.35s cubic-bezier(.17,.04,.03,1)}.layout[data-v-c6df9d1c]{display:flex;min-width:320px;height:100%}.layout__wrap[data-v-c6df9d1c]{flex-grow:1;overflow:hidden;position:relative;max-width:440px;height:var(--height);margin:0 auto;background:#fff;box-shadow:0 2px 30px 0 rgba(0,0,0,.05)}@media (min-width:440px){.layout__wrap[data-v-c6df9d1c]{height:calc(var(--height) - 96px);max-height:888px;align-self:center;border:1px solid #e4e4e4;border-radius:16px}}@media (min-width:440px){.layout__switcher[data-v-c6df9d1c]{z-index:100;position:absolute;bottom:0;left:0;width:20px;height:20px}}.isNewLookLayout .layout__wrap[data-v-c6df9d1c]{max-width:inherit;height:100%;max-height:inherit;border:0;border-radius:0;box-shadow:none}
a[data-v-1a375118]{transition:.35s cubic-bezier(.17,.04,.03,1)}.loader[data-v-1a375118]{z-index:10000;position:fixed;top:0;left:0;display:flex;align-items:center;justify-content:center;width:100%;height:100%;background:#fff}
a[data-v-0b7ef5e4]{transition:.35s cubic-bezier(.17,.04,.03,1)}.spinner[data-v-0b7ef5e4]{display:flex;align-items:center;justify-content:center;width:100%;height:100%}.spinner__wrap[data-v-0b7ef5e4]{position:relative;width:80px;height:80px;margin:30px;text-align:center;-webkit-animation:sk-rotate-data-v-0b7ef5e4 2s linear infinite;animation:sk-rotate-data-v-0b7ef5e4 2s linear infinite}.spinner__dot1[data-v-0b7ef5e4],.spinner__dot2[data-v-0b7ef5e4]{position:absolute;top:0;display:inline-block;width:60%;height:60%;background:#e4e4e4;border-radius:100%;-webkit-animation:sk-bounce-data-v-0b7ef5e4 2s ease-in-out infinite;animation:sk-bounce-data-v-0b7ef5e4 2s ease-in-out infinite}.spinner__dot2[data-v-0b7ef5e4]{top:auto;bottom:0;-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes sk-rotate-data-v-0b7ef5e4{50%{transform:rotate(100deg)}to{transform:rotate(1turn)}}@keyframes sk-rotate-data-v-0b7ef5e4{50%{transform:rotate(100deg)}to{transform:rotate(1turn)}}@-webkit-keyframes sk-bounce-data-v-0b7ef5e4{0%,to{background:#e4e4e4;transform:scale(0)}50%{background:#2b7aff;transform:scale(1)}}@keyframes sk-bounce-data-v-0b7ef5e4{0%,to{background:#e4e4e4;transform:scale(0)}50%{background:#2b7aff;transform:scale(1)}}
a{transition:.35s cubic-bezier(.17,.04,.03,1)}.isNotTouchDevice .layout .swipePage__content:hover,.layout .swipePage__content:active{opacity:.999}.isNewLookLayout .swipePage{max-width:100%}.isNewLookLayout .swiper-container._publicPage{display:flex;align-items:center;justify-content:center;padding:120px}.isNewLookLayout .swiper-container._publicPage>.swiper-wrapper{max-height:1200px}.isNewLookLayout .swiper-container._publicPage>.swiper-wrapper>.swiper-slide{overflow:hidden;max-width:560px;margin-right:120px;border:1px solid rgba(0,0,0,.07);border-radius:16px;box-shadow:0 0 10px 5px rgba(0,0,0,.05);transition:.35s cubic-bezier(.17,.04,.03,1)}.isNewLookLayout .swiper-container._publicPage>.swiper_pagination_swiping{display:none}
a{transition:.35s cubic-bezier(.17,.04,.03,1)}@font-face{font-family:"BebasNeue";src:url(/_nuxt/fonts/BebasNeue-Regular.6f25f09.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"BebasNeue";src:url(/_nuxt/fonts/BebasNeue-Bold.b59cf7e.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-bebasNeue{font-family:"BebasNeue",sans-serif}@font-face{font-family:"BlackerPro";src:url(/_nuxt/fonts/BlackerProRegular.2cb0173.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"BlackerPro";src:url(/_nuxt/fonts/BlackerProBold.773d3d6.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-blackerPro{font-family:"BlackerPro",sans-serif}@font-face{font-family:"Buyan";src:url(/_nuxt/fonts/BuyanRegular.53fd363.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"Buyan";src:url(/_nuxt/fonts/BuyanBold.facfbc3.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-buyan{font-family:"Buyan",sans-serif}@font-face{font-family:"CoFoRobert";src:url(/_nuxt/fonts/CoFoRobert.66c5e59.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}.font-coFoRobert{font-family:"CoFoRobert",sans-serif}@font-face{font-family:"Geometria";src:url(/_nuxt/fonts/GeometriaRegular.914be16.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"Geometria";src:url(/_nuxt/fonts/GeometriaBold.5a99f8e.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-geometria{font-family:"Geometria",sans-serif}@font-face{font-family:"Greenwich";src:url(/_nuxt/fonts/GreenwichRegular.59829e3.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"Greenwich";src:url(/_nuxt/fonts/GreenwichBold.557639e.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-greenwich{font-family:"Greenwich",sans-serif}@font-face{font-family:"HalvarBreitschrift";src:url(/_nuxt/fonts/HalvarBreitschriftRegular.6ededd6.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"HalvarBreitschrift";src:url(/_nuxt/fonts/HalvarBreitschriftBold.ed601a7.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-halvarBreitschrift{font-family:"HalvarBreitschrift",sans-serif}@font-face{font-family:"HelveticaNeue";src:url(/_nuxt/fonts/HelveticaNeueRegular.d59df5a.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"HelveticaNeue";src:url(/_nuxt/fonts/HelveticaNeueBold.a737902.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-helveticaNeue{font-family:"HelveticaNeue",sans-serif}@font-face{font-family:"IgraSans";src:url(/_nuxt/fonts/IgraSansRegular.e6df739.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}.font-igraSans{font-family:"IgraSans",sans-serif}@font-face{font-family:"LeMurmure";src:url(/_nuxt/fonts/LeMurmureRegular.5d6b8a0.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}.font-leMurmure{font-family:"LeMurmure",sans-serif}@font-face{font-family:"NeueMachina";src:url(/_nuxt/fonts/NeueMachina-Regular.2dabb36.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"NeueMachina";src:url(/_nuxt/fonts/NeueMachina-Bold.d49ee99.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-neueMachina{font-family:"NeueMachina",sans-serif}@font-face{font-family:"Postertoaster";src:url(/_nuxt/fonts/Postertoaster-Regular.76afba3.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}.font-postertoaster{font-family:"Postertoaster",sans-serif}@font-face{font-family:"ProximaNova";src:url(/_nuxt/fonts/ProximaNova-Regular.9952864.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"ProximaNova";src:url(/_nuxt/fonts/ProximaNova-Bold.1f267da.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}.font-proximaNova{font-family:"ProximaNova",sans-serif}@font-face{font-family:"RFDEWI";src:url(/_nuxt/fonts/RFDEWI-Regular.2f1079e.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"RFDEWI";src:url(/_nuxt/fonts/RFDEWI-Bold.b358d72.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-rfdewi{font-family:"RFDEWI",sans-serif}@font-face{font-family:"SFProDisplay";src:url(/_nuxt/fonts/SFProDisplay-Regular.d5ff9f6.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"SFProDisplay";src:url(/_nuxt/fonts/SFProDisplay-Bold.84c242f.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}.font-SFProDisplay{font-family:"SFProDisplay",sans-serif}@font-face{font-family:"Wremena";src:url(/_nuxt/fonts/Wremena-Regular.aaef724.woff) format("woff");font-weight:400;font-style:normal;font-display:swap}@font-face{font-family:"Wremena";src:url(/_nuxt/fonts/Wremena-Bold.3ce242f.woff) format("woff");font-weight:700;font-style:normal;font-display:swap}.font-wremena{font-family:"Wremena",sans-serif}
a[data-v-64771b9c]{transition:.35s cubic-bezier(.17,.04,.03,1)}.publicPage[data-v-64771b9c]{position:relative;display:flex;flex-flow:column;height:100%}.publicPage__swipesCount[data-v-64771b9c]{z-index:10;position:relative;height:10px;padding-top:6px}.publicPage__logo[data-v-64771b9c]{display:none}@media (min-width:440px){.publicPage__logo[data-v-64771b9c]{z-index:2;position:fixed;top:32px;left:32px;display:block}}.publicPage__content[data-v-64771b9c]{height:100%}.publicPage__nav[data-v-64771b9c]{z-index:10;position:absolute;bottom:0;left:0;display:grid;grid-template-columns:auto auto;grid-column-gap:16px;align-items:center;width:100%;height:60px;padding:0 16px;background:hsla(0,0%,100%,.5);-webkit-backdrop-filter:blur(12px);backdrop-filter:blur(12px);box-shadow:0 0 10px 5px rgba(0,0,0,.05)}.swiper-container[data-v-64771b9c]{height:100%}
a[data-v-26ab3724]{transition:.35s cubic-bezier(.17,.04,.03,1)}.analytics[data-v-26ab3724]{opacity:0;display:none;visibility:hidden}
a[data-v-4dad8b6b]{transition:.35s cubic-bezier(.17,.04,.03,1)}
a[data-v-f6e61ba4]{transition:.35s cubic-bezier(.17,.04,.03,1)}
a{transition:.35s cubic-bezier(.17,.04,.03,1)}.layout .swiper-container{position:relative;width:100%}.layout .swiper-container .sliderSwwipingNav2{background:none;border:none;box-shadow:none}.layout .swiper-container .sliderSwwipingNav2__bg{z-index:1;position:absolute;top:0;left:0;width:100%;height:20px;background:linear-gradient(rgba(127,126,138,.5),transparent)}.layout .swiper-container .swiper_pagination_swiping{height:20px}@media (min-width:440px){.layout .swiper-container{border-radius:16px}.layout .swiper-container._withLabel{border-radius:0 0 16px 16px}}.layout .swiper-container._disable>.swiper-wrapper{transform:translateZ(0)!important}.layout .swiper-container .swiper_pagination_swiping{z-index:20;position:absolute;top:0;left:0;display:flex;width:100%;height:25px;padding:0 4px}.layout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet{cursor:pointer;opacity:1;display:flex;flex-grow:1;height:25px;margin:0;padding-top:6px;background:none;border-radius:0}.layout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet:after{content:"";width:100%;height:3px;margin:0 3px;background:hsla(0,0%,100%,.3);border-radius:4px;transition:.35s cubic-bezier(.17,.04,.03,1)}.layout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet-active{cursor:default}.layout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet-active:after,.layout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet-active:hover:after{background:#fff!important}.layout .swiper-container .swiper_pagination_simple{z-index:10;position:absolute;bottom:16px;left:0;display:flex;justify-content:center;width:100%;transform:translateZ(0)!important}.layout .swiper-container .swiper_pagination_simple .swiper-pagination-bullet{opacity:.5;width:8px;height:8px;margin:0 8px;background:hsla(0,0%,100%,.5);border-radius:50%;box-shadow:0 0 4px rgba(0,0,0,.3)}.layout .swiper-container .swiper_pagination_simple .swiper-pagination-bullet-active{opacity:1;background:#fff}.layout .swiper-container .swiper-button-next-builder,.layout .swiper-container .swiper-button-prev-builder{z-index:10;cursor:pointer;opacity:1;position:absolute;top:50%;display:flex;align-items:center;justify-content:center;width:24px;height:104px;transform-origin:center;transform:scale(1) translateY(-45%);transition:.35s cubic-bezier(.17,.04,.03,1)}.layout .swiper-container .swiper-button-next-builder._hidden,.layout .swiper-container .swiper-button-prev-builder._hidden{opacity:0}.layout .swiper-container .swiper-button-next-builder:after,.layout .swiper-container .swiper-button-next-builder:before,.layout .swiper-container .swiper-button-prev-builder:after,.layout .swiper-container .swiper-button-prev-builder:before{content:none}.layout .swiper-container .swiper-button-next-builder:after._hidden,.layout .swiper-container .swiper-button-next-builder:before._hidden,.layout .swiper-container .swiper-button-prev-builder:after._hidden,.layout .swiper-container .swiper-button-prev-builder:before._hidden{opacity:0}.layout .swiper-container .swiper-button-next-builder.swiper-button-disabled,.layout .swiper-container .swiper-button-prev-builder.swiper-button-disabled{z-index:-1;opacity:0}.layout .swiper-container .swiper-button-prev-builder{left:0;border-radius:0 8px 8px 0}.layout .swiper-container .swiper-button-prev-builder.swiper-button-disabled{left:-25px}.layout .swiper-container .swiper-button-next-builder{right:0;border-radius:8px 0 0 8px}.layout .swiper-container .swiper-button-next-builder.swiper-button-disabled{right:-25px}.layout .sliderSwwipingNav2{z-index:10;position:absolute;top:0;left:0;width:100%;background:hsla(0,0%,100%,.95);border-bottom:1px solid #fff;box-shadow:0 0 10px 5px rgba(0,0,0,.05)}.layout .isNewLookLayout .swiper-container{border-radius:0}.layout .isNewLookLayout .swiper-container .swiper-slide{align-items:center;width:100%}.layout .isNewLookLayout .swiper-container .swiper_pagination_swiping{background:linear-gradient(rgba(0,0,0,.3),transparent)}@media (min-width:440px){.layout .isNewLookLayout .swiper-container .swiper_pagination_swiping{height:30px}}@media (min-width:440px){.layout .isNewLookLayout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet:after{content:"";width:100%;height:4px;margin:0 3px;background:hsla(0,0%,100%,.3);border-radius:3px;transition:.35s cubic-bezier(.17,.04,.03,1)}}.isNotTouchDevice .layout .isNewLookLayout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet:hover:after,.layout .isNewLookLayout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet:active:after{background:hsla(0,0%,100%,.8)}.layout .isNewLookLayout .swiper-container .swiper_pagination_swiping .swiper-pagination-bullet-active:after{background:#fff}
a[data-v-6e4a922e]{transition:.35s cubic-bezier(.17,.04,.03,1)}.swiperArrow[data-v-6e4a922e]{position:relative;width:24px;height:104px}.swiperArrow__bg[data-v-6e4a922e]{position:absolute;top:0;width:24px;height:104px}.swiperArrow._left .swiperArrow__bg[data-v-6e4a922e]{left:-1px;transform:scaleX(-1)}.swiperArrow._right .swiperArrow__bg[data-v-6e4a922e]{right:-1px}.swiperArrow__icon[data-v-6e4a922e]{position:absolute;top:40px;color:rgba(38,38,38,.5);font-size:20px}.swiperArrow._left .swiperArrow__icon[data-v-6e4a922e]{left:-1px}.swiperArrow._right .swiperArrow__icon[data-v-6e4a922e]{right:-1px}
a[data-v-15894af2]{transition:.35s cubic-bezier(.17,.04,.03,1)}.swipePage[data-v-15894af2]{position:relative;height:100%}.swipePage__bgColor[data-v-15894af2],.swipePage__bgImage[data-v-15894af2]{position:absolute;top:0;left:0;width:100%;height:100%}.swipePage__bgImage[data-v-15894af2]{background-size:cover;background-position:50%;background-repeat:no-repeat}.swipePage__bgImage._premium[data-v-15894af2]{cursor:default;opacity:.2;pointer-events:none}@supports (-webkit-filter:blur(2px)) and (filter:blur(2px)){.swipePage__bgImage._premium[data-v-15894af2]{opacity:1;filter:blur(2px)}}.swipePage__wrap[data-v-15894af2]{position:absolute;top:0;left:0;width:100%;height:100%}.swipePage__content[data-v-15894af2]{z-index:2;width:100%;height:100%;padding:32px 24px 16px;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;scrollbar-color:#262626 transparent}.swipePage__content._one[data-v-15894af2]{padding-top:16px}.swipePage__content._template[data-v-15894af2]{padding-bottom:64px}.swipePage__content[data-v-15894af2]::-webkit-scrollbar{width:10px;height:10px}.swipePage__content[data-v-15894af2]::-webkit-scrollbar-track{background:transparent;border-radius:6px}.swipePage__content[data-v-15894af2]::-webkit-scrollbar-thumb{background:#bababa;border-radius:6px;background-image:linear-gradient(0deg,#bababa 0,#747474)}.swipePage__pined[data-v-15894af2]{z-index:2;position:absolute;bottom:0;left:0;width:100%;padding:0 24px}.swipePage__pined._blur[data-v-15894af2]{-webkit-backdrop-filter:blur(12px);backdrop-filter:blur(12px)}
a{transition:.35s cubic-bezier(.17,.04,.03,1)}@supports (-webkit-filter:blur(2px)) and (filter:blur(2px)){.block._premium .baseBlockInside{opacity:1;filter:blur(2px)}}
a[data-v-5294a11a]{transition:.35s cubic-bezier(.17,.04,.03,1)}.pined[data-v-5294a11a]{position:absolute;bottom:0;left:0;width:100%}.flexAutoSeparator[data-v-5294a11a]{flex:1 1}.skeleton[data-v-5294a11a]{position:relative;width:100%}.skeleton[data-v-5294a11a],.skeleton__content[data-v-5294a11a]{display:flex;flex-flow:column;min-height:100%}.skeleton__content._grow[data-v-5294a11a]{flex-grow:1}.block[data-v-5294a11a]{position:relative;}.block._grow[data-v-5294a11a]{display:flex;flex-flow:column;min-height:100%;flex-grow:1}.block._premium[data-v-5294a11a]{cursor:default;opacity:.2;pointer-events:none}@supports (-webkit-filter:blur(2px)) and (filter:blur(2px)){.block._premium[data-v-5294a11a]{opacity:1}}.block__content[data-v-5294a11a]{margin:0}.block._grow .block__content[data-v-5294a11a]{display:flex;flex-flow:column;min-height:100%;flex-grow:1}
a[data-v-7c9c54a8]{transition:.35s cubic-bezier(.17,.04,.03,1)}
a[data-v-45101572]{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockAvatar[data-v-45101572]{position:relative;margin:16px 0}.blockAvatar._edit[data-v-45101572]{max-width:320px;margin-right:auto;margin-left:auto}.blockAvatar__inside[data-v-45101572]{display:flex;background:#fff}.blockAvatar._md .blockAvatar__inside[data-v-45101572],.blockAvatar._sm .blockAvatar__inside[data-v-45101572]{padding:8px}.blockAvatar._lg .blockAvatar__inside[data-v-45101572]{flex-direction:column;align-items:center;padding:24px;text-align:center}.blockAvatar._curve .blockAvatar__inside[data-v-45101572]{border-radius:8px}.blockAvatar._round .blockAvatar__inside[data-v-45101572]{border-radius:32px}.blockAvatar._square .blockAvatar__inside[data-v-45101572]{border-radius:0}.blockAvatar__avatar[data-v-45101572]{overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;flex-shrink:0;border-radius:50%}.blockAvatar__avatar._placeholder[data-v-45101572]{background:rgba(43,122,255,.05);border:1px solid #e4e4e4}.blockAvatar._sm .blockAvatar__avatar[data-v-45101572]{margin-right:10.666666666666666px;width:44px;height:44px}.blockAvatar._md .blockAvatar__avatar[data-v-45101572]{width:80px;height:80px;margin-right:16px}.blockAvatar._lg .blockAvatar__avatar[data-v-45101572]{width:150px;height:150px;margin-bottom:16px}.blockAvatar__icon[data-v-45101572]{z-index:2;position:absolute;top:50%;left:50%;display:flex;align-items:center;justify-content:center;color:#747474;transform:translate(-50%,-50%)}.blockAvatar._sm .blockAvatar__icon[data-v-45101572]{font-size:18px}.blockAvatar._md .blockAvatar__icon[data-v-45101572]{font-size:32px}.blockAvatar._lg .blockAvatar__icon[data-v-45101572]{font-size:64px}.blockAvatar__img[data-v-45101572]{-o-object-fit:cover;object-fit:cover}.blockAvatar._sm .blockAvatar__img[data-v-45101572]{width:44px;height:auto}.blockAvatar._md .blockAvatar__img[data-v-45101572]{width:80px;height:auto}.blockAvatar._lg .blockAvatar__img[data-v-45101572]{width:150px;height:auto;margin:0}.blockAvatar__title[data-v-45101572]{font-size:16px;font-weight:600;white-space:pre-line;word-wrap:break-word}.blockAvatar._lg .blockAvatar__title[data-v-45101572],.blockAvatar._md .blockAvatar__title[data-v-45101572]{font-size:18px}.blockAvatar__content[data-v-45101572]{overflow:hidden;display:flex;flex-flow:column;justify-content:center;width:100%}.blockAvatar__text[data-v-45101572]{opacity:.8;font-size:16px;line-height:1.4;white-space:pre-line;word-wrap:break-word}.blockAvatar._lg .blockAvatar__text[data-v-45101572],.blockAvatar._md .blockAvatar__text[data-v-45101572]{margin-top:8px}.blockAvatar._edit .blockAvatar__text[data-v-45101572]{overflow:hidden;position:relative;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.blockLink,a{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockLink{cursor:pointer;display:block;color:#fff;font-size:16px;text-decoration:none}.blockLink._isEditMode{margin:0}.blockLink._builder{cursor:default;pointer-events:none}.blockLink:not(._builder):active,.isNotTouchDevice .blockLink:not(._builder):hover{opacity:.95;transform:scale(1.02)}.blockLink__icon{width:40px;font-size:20px}.blockLink__inside{overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;min-height:52px;margin:16px 0;padding:12px 24px;background:#262626}.blockLink__inside._curve{border-radius:8px}.blockLink__inside._round{border-radius:32px}.blockLink__inside._square{border-radius:0}.blockLink__content{width:100%;flex-grow:1;padding:0 40px 0 8px}.blockLink__text{font-size:16px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__text{font-size:14px}.blockLink._fontSize_md .blockLink__text{font-size:16px}.blockLink._fontSize_lg .blockLink__text{font-size:20px}.blockLink._fontSize_xl .blockLink__text{font-size:26px}.blockLink._fontSize_xlp .blockLink__text{font-size:38px}.blockLink__desc{opacity:.8;padding-top:4px;font-size:14px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__desc{font-size:12px}.blockLink._fontSize_md .blockLink__desc{font-size:14px}.blockLink._fontSize_lg .blockLink__desc{font-size:18px}.blockLink._fontSize_xl .blockLink__desc{font-size:24px}.blockLink._fontSize_xlp .blockLink__desc{font-size:36px}
a[data-v-fea4a77e]{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockCountdown[data-v-fea4a77e]{position:relative;margin:16px 0}.blockCountdown.curve .blockCountdown__in[data-v-fea4a77e]{border-radius:8px}.blockCountdown.round .blockCountdown__in[data-v-fea4a77e]{border-radius:16px}.blockCountdown._padding .blockCountdown__in[data-v-fea4a77e]{padding:16px}.header[data-v-fea4a77e]{padding-bottom:16px}.header._left[data-v-fea4a77e]{text-align:left}.header._center[data-v-fea4a77e]{text-align:center}.header._right[data-v-fea4a77e]{text-align:right}.header._bold[data-v-fea4a77e]{font-weight:700}.header._italic[data-v-fea4a77e]{font-style:italic}.header._linethrough[data-v-fea4a77e]{text-decoration:line-through}.items[data-v-fea4a77e]{justify-content:space-between}.item[data-v-fea4a77e],.items[data-v-fea4a77e]{display:flex;align-items:center}.item[data-v-fea4a77e]{flex-flow:column;justify-content:center;flex:0 1 100%}.item .curve[data-v-fea4a77e]{border-radius:8px}.item .round[data-v-fea4a77e]{border-radius:50%}.item__value[data-v-fea4a77e]{display:flex;align-items:center;justify-content:center;width:100%;max-width:30px;padding:0;color:#fff;font-size:20px;text-align:center}.item__value.round[data-v-fea4a77e]{aspect-ratio:1}@media (min-width:359px){.item__value[data-v-fea4a77e]{font-size:26px}}@media (min-width:400px){.item__value[data-v-fea4a77e]{font-size:30px}}.item__value._padding[data-v-fea4a77e]{max-width:60px;padding:8px}.item__text[data-v-fea4a77e]{margin-top:8px;font-size:10px}@media (min-width:359px){.item__text[data-v-fea4a77e]{font-size:11px}}@media (min-width:400px){.item__text[data-v-fea4a77e]{font-size:14px}}.dot[data-v-fea4a77e]{margin:0 3px;padding-bottom:12px;font-size:30px;line-height:30px}.dot._padding[data-v-fea4a77e]{padding-bottom:10px;font-size:50px;line-height:50px}.dot._withCaptions[data-v-fea4a77e]{padding-bottom:28px}.dot._withCaptions._padding[data-v-fea4a77e]{padding-bottom:14px}
.blockLink,a{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockLink{cursor:pointer;display:block;color:#fff;font-size:16px;text-decoration:none}.blockLink._isEditMode{margin:0}.blockLink._builder{cursor:default;pointer-events:none}.blockLink:not(._builder):active,.isNotTouchDevice .blockLink:not(._builder):hover{opacity:.95;transform:scale(1.02)}.blockLink__icon{width:40px;font-size:20px}.blockLink__inside{overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;min-height:52px;margin:16px 0;padding:12px 24px;background:#262626}.blockLink__inside._curve{border-radius:8px}.blockLink__inside._round{border-radius:32px}.blockLink__inside._square{border-radius:0}.blockLink__content{width:100%;flex-grow:1;padding:0 40px 0 8px}.blockLink__text{font-size:16px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__text{font-size:14px}.blockLink._fontSize_md .blockLink__text{font-size:16px}.blockLink._fontSize_lg .blockLink__text{font-size:20px}.blockLink._fontSize_xl .blockLink__text{font-size:26px}.blockLink._fontSize_xlp .blockLink__text{font-size:38px}.blockLink__desc{opacity:.8;padding-top:4px;font-size:14px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__desc{font-size:12px}.blockLink._fontSize_md .blockLink__desc{font-size:14px}.blockLink._fontSize_lg .blockLink__desc{font-size:18px}.blockLink._fontSize_xl .blockLink__desc{font-size:24px}.blockLink._fontSize_xlp .blockLink__desc{font-size:36px}
.blockLink,a{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockLink{cursor:pointer;display:block;color:#fff;font-size:16px;text-decoration:none}.blockLink._isEditMode{margin:0}.blockLink._builder{cursor:default;pointer-events:none}.blockLink:not(._builder):active,.isNotTouchDevice .blockLink:not(._builder):hover{opacity:.95;transform:scale(1.02)}.blockLink__icon{width:40px;font-size:20px}.blockLink__inside{overflow:hidden;position:relative;display:flex;align-items:center;justify-content:center;min-height:52px;margin:16px 0;padding:12px 24px;background:#262626}.blockLink__inside._curve{border-radius:8px}.blockLink__inside._round{border-radius:32px}.blockLink__inside._square{border-radius:0}.blockLink__content{width:100%;flex-grow:1;padding:0 40px 0 8px}.blockLink__text{font-size:16px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__text{font-size:14px}.blockLink._fontSize_md .blockLink__text{font-size:16px}.blockLink._fontSize_lg .blockLink__text{font-size:20px}.blockLink._fontSize_xl .blockLink__text{font-size:26px}.blockLink._fontSize_xlp .blockLink__text{font-size:38px}.blockLink__desc{opacity:.8;padding-top:4px;font-size:14px;text-align:center;word-wrap:break-word}.blockLink._fontSize_sm .blockLink__desc{font-size:12px}.blockLink._fontSize_md .blockLink__desc{font-size:14px}.blockLink._fontSize_lg .blockLink__desc{font-size:18px}.blockLink._fontSize_xl .blockLink__desc{font-size:24px}.blockLink._fontSize_xlp .blockLink__desc{font-size:36px}
a[data-v-a6df4c98]{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockButtonsBar[data-v-a6df4c98]{position:relative;margin:16px 0}.blockButtonsBar__in[data-v-a6df4c98]{overflow:hidden;position:relative}.blockButtonsBar.curve .blockButtonsBar__in[data-v-a6df4c98]{border-radius:8px}.blockButtonsBar.round .blockButtonsBar__in[data-v-a6df4c98]{border-radius:16px}.blockButtonsBar._padding .blockButtonsBar__in[data-v-a6df4c98]{padding:16px 16px 8px}.blockButtonsBar._edit[data-v-a6df4c98]{cursor:default;pointer-events:none}.blockButtonsBar__items[data-v-a6df4c98]{display:flex;align-items:center;flex-wrap:wrap;margin:0 -8px -16px}.blockButtonsBar.left .blockButtonsBar__items[data-v-a6df4c98]{justify-content:flex-start}.blockButtonsBar.center .blockButtonsBar__items[data-v-a6df4c98]{justify-content:center}.blockButtonsBar.right .blockButtonsBar__items[data-v-a6df4c98]{justify-content:flex-end}.item[data-v-a6df4c98]{position:relative;display:flex;align-items:center;justify-content:center;width:48px;height:48px;margin:0 8px 16px;font-size:24px;text-decoration:none}.item.curve[data-v-a6df4c98]{border-radius:8px}.item.round[data-v-a6df4c98]{border-radius:50%}.item._padding[data-v-a6df4c98]{padding:16px}
.blockImage[data-v-6eb34a61],a[data-v-6eb34a61]{transition:.35s cubic-bezier(.17,.04,.03,1)}.blockImage[data-v-6eb34a61]{overflow:hidden;position:relative;display:block;margin:16px 0}.blockImage._link[data-v-6eb34a61]:not(._builder):active,.isNotTouchDevice .blockImage._link[data-v-6eb34a61]:not(._builder):hover{opacity:.95;transform:scale(1.02)}.blockImage._withDesc[data-v-6eb34a61]{min-height:100px}.blockImage._edit[data-v-6eb34a61]{max-width:260px;margin-right:auto;margin-left:auto}.blockImage__inside[data-v-6eb34a61]{overflow:hidden}.blockImage._curve .blockImage__inside[data-v-6eb34a61]{border-radius:8px}.blockImage._round .blockImage__inside[data-v-6eb34a61]{border-radius:32px}.blockImage._square .blockImage__inside[data-v-6eb34a61]{border-radius:0}.blockImage__img[data-v-6eb34a61]{overflow:hidden;width:100%;height:auto}.blockImage__placeholder[data-v-6eb34a61]{padding-bottom:60%;background:#eef4ff;border:1px solid #e4e4e4;border-radius:8px}.blockImage._curve .blockImage__placeholder[data-v-6eb34a61]{border-radius:8px}.blockImage._round .blockImage__placeholder[data-v-6eb34a61]{border-radius:32px}.blockImage._square .blockImage__placeholder[data-v-6eb34a61]{border-radius:0}.blockImage__placeholder._error[data-v-6eb34a61]{border:1px solid #ef625b;-webkit-animation:shake .5s linear;animation:shake .5s linear}.blockImage__icon[data-v-6eb34a61]{z-index:2;position:absolute;top:50%;left:50%;display:flex;align-items:center;justify-content:center;color:#747474;font-size:64px;transform:translate(-50%,-50%)}.blockImage__bgImage[data-v-6eb34a61]{overflow:hidden;position:relative;width:100%;border-radius:8px}.blockImage__bgImageInside[data-v-6eb34a61]{overflow:hidden;display:block;width:100%;padding-bottom:100%;background-position:50%;background-repeat:no-repeat;border-radius:8px;background-size:cover}.blockImage._square .blockImage__bgImageInside[data-v-6eb34a61]{padding-bottom:100%}.blockImage._rectangle .blockImage__bgImageInside[data-v-6eb34a61]{padding-bottom:60%}.blockImage__linkIcon[data-v-6eb34a61]{z-index:20;position:absolute;bottom:8px;left:8px;padding:8px;color:#fff;font-size:20px;background:rgba(31,31,31,.8);border-radius:8px;box-shadow:0 0 10px 5px rgba(0,0,0,.05)}.blockImage__desc[data-v-6eb34a61]{position:absolute;bottom:0;left:0;display:flex;align-items:center;justify-content:center;width:100%;padding:16px;text-align:center}.blockImage._curve .blockImage__desc[data-v-6eb34a61]{border-radius:0 0 8px 8px}.blockImage._round .blockImage__desc[data-v-6eb34a61]{border-radius:0 0 32px 32px}.blockImage._square .blockImage__desc[data-v-6eb34a61]{border-radius:0}.blockImage__desc__icon[data-v-6eb34a61]{min-width:40px;font-size:20px}.blockImage__desc__text[data-v-6eb34a61]{overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;white-space:pre-line;word-wrap:break-word;width:100%}.blockImage__desc__text._icon[data-v-6eb34a61]{width:calc(100% - 40px);padding-right:40px}.blockImage__desc__text._sm[data-v-6eb34a61]{font-size:14px}.blockImage__desc__text._md[data-v-6eb34a61]{font-size:16px;line-height:1.5}.blockImage__desc__text._lg[data-v-6eb34a61]{font-size:20px}



.blockMap__address[data-v-57ae6b48] {
    overflow: hidden;
    position: absolute;
    bottom: 12px;
    left: 50%;
    width: 94%;
    padding: 16px;
    background: rgba(31,31,31,.8);
    border-radius: 8px;
    transform: translateX(-50%);
}

.blockMap__address-text[data-v-57ae6b48] {
    color: #fff;
 
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    text-align: center;
    white-space: pre-line;
    word-wrap: break-word;
}

.movie {
    width: 100%;
    height: auto;
    margin: 0 auto; // выравнивает по центру по вертикали
    display: block;
    max-width: 500px;
padding:20px 0;min-height: 280px;
}

@font-face {
	font-family: 'fa-viber';
	src:url('../fonts/fa-viber.eot?-3dwksg');
	src:url('../fonts/fa-viber.eot?#iefix-3dwksg') format('embedded-opentype'),
		url('../fonts/fa-viber.ttf?-3dwksg') format('truetype'),
		url('../fonts/fa-viber.woff?-3dwksg') format('woff'),
		url('../fonts/fa-viber.svg?-3dwksg#fa-viber') format('svg');
	font-weight: normal;
	font-style: normal;
}

.fa-viber:before {
	font-family: 'fa-viber';
	content: "\e666";
}





#slider_bl .wrapper{max-width:60em;margin:1em auto;position:relative}#slider_bl input{display:none}#slider_bl .inner{width:500%;line-height:0}#slider_bl article{width:20%;float:left;position:relative}#slider_bl article img{width:100%}#slider_bl .slider-prev-next-control{height:50px;position:absolute;top:50%;width:100%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}#slider_bl .slider-prev-next-control label{display:none;width:40px;height:40px;border-radius:50%;background:#fff;opacity:.7}#slider_bl .slider-prev-next-control label:hover{opacity:1}#slider_bl .slider-dot-control{position:absolute;width:100%;bottom:0;text-align:center}#slider_bl .slider-dot-control label{cursor:pointer;border-radius:5px;display:inline-block;width:10px;height:10px;background:#bbb;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}#slider_bl .slider-dot-control label:hover{background:#ccc;border-color:#777}#slider_bl .info{position:absolute;font-style:italic;line-height:20px;opacity:0;color:#000;text-align:left;-webkit-transition:all 1s ease-out .6s;-moz-transition:all 1s ease-out .6s;transition:all 1s ease-out .6s}#slider_bl .info h3{color:#fcfff4;margin:0 0 5px;font-weight:400;font-size:1.5em;font-style:normal}#slider_bl .info.top-left{top:30px;left:30px}#slider_bl .info.top-right{top:30px;right:30px}#slider_bl .info.bottom-left{bottom:30px;left:30px}#slider_bl .info.bottom-right{bottom:30px;right:30px}#slider_bl .slider-wrapper{width:100%;overflow:hidden;border-radius:5px;box-shadow:1px 1px 4px #666;background:#fff;background:#fcfff4;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;transition:all .5s ease-out}#slider_bl .slider-wrapper .inner{-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0);-webkit-transition:all .8s cubic-bezier(.77,0,.175,1);-moz-transition:all .8s cubic-bezier(.77,0,.175,1);transition:all .8s cubic-bezier(.77,0,.175,1)}#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(2)::after,#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(5)::after,#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(1)::after,#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(3)::after,#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(2)::after,#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(4)::after,#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(3)::after,#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(5)::after,#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(1)::after,#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(4)::after{font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;margin:0;line-height:38px;font-size:3em;display:block;color:#777}#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(2)::after,#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(3)::after,#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(4)::after,#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(5)::after,#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(1)::after{content:"\f105";padding-left:15px}#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(2),#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(3),#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(4),#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(5),#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(1){display:block;float:right;margin-right:5px}#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(5),#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(1),#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(2),#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(3),#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(4){display:block;float:left;margin-left:5px}#slider_bl #slide1:checked~.slider-prev-next-control label:nth-child(5)::after,#slider_bl #slide2:checked~.slider-prev-next-control label:nth-child(1)::after,#slider_bl #slide3:checked~.slider-prev-next-control label:nth-child(2)::after,#slider_bl #slide4:checked~.slider-prev-next-control label:nth-child(3)::after,#slider_bl #slide5:checked~.slider-prev-next-control label:nth-child(4)::after{content:"\f104";padding-left:8px}#slider_bl #slide1:checked~.slider-dot-control label:nth-child(1),#slider_bl #slide2:checked~.slider-dot-control label:nth-child(2),#slider_bl #slide3:checked~.slider-dot-control label:nth-child(3),#slider_bl #slide4:checked~.slider-dot-control label:nth-child(4),#slider_bl #slide5:checked~.slider-dot-control label:nth-child(5){background:#333}#slider_bl #slide1:checked~.slider-wrapper article:nth-child(1) .info,#slider_bl #slide2:checked~.slider-wrapper article:nth-child(2) .info,#slider_bl #slide3:checked~.slider-wrapper article:nth-child(3) .info,#slider_bl #slide4:checked~.slider-wrapper article:nth-child(4) .info,#slider_bl #slide5:checked~.slider-wrapper article:nth-child(5) .info{opacity:1}#slider_bl #slide1:checked~.slider-wrapper .inner{margin-left:0}#slider_bl #slide2:checked~.slider-wrapper .inner{margin-left:-100%}#slider_bl #slide3:checked~.slider-wrapper .inner{margin-left:-200%}#slider_bl #slide4:checked~.slider-wrapper .inner{margin-left:-300%}#slider_bl #slide5:checked~.slider-wrapper .inner{margin-left:-400%}@media only screen and (max-width:850px) and (min-width:450px){#slider_bl .slider-wrapper{border-radius:0}}@media only screen and (max-width:450px){#slider_bl .slider-wrapper{border-radius:0}#slider_bl .slider-wrapper .info{opacity:0}}@media only screen and (min-width:850px){#slider_bl body{padding:0 80px}}


.timer{margin: 20px auto;}
.timer__items {
  display: flex;
  font-size: 48px;
}
.timer__item {
  position: relative;
  min-width: 60px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 15px;
  text-align: center;
}
.timer__item::before {
  content: attr(data-title);
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  font-size: 14px;
}
.timer__item:not(:last-child)::after {
  content: ':';
  position: absolute;
  right: -15px;
}


.thumb-wrap {
  position: relative;
  padding-bottom: 56.25%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  height: 0;
  overflow: hidden;
}
.thumb-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}